{
  "type": "Category",
  "exportDate": "2026-02-19T12:39:24.980Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Greetings & Introductions"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Greetings & Introductions"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Hello",
      "wordSecond": "你好 (nǐ hǎo)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Hi",
      "wordSecond": "嗨 (hāi)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Good morning",
      "wordSecond": "早上好 (zǎo shang hǎo)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Good afternoon",
      "wordSecond": "下午好 (xià wǔ hǎo)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Good evening",
      "wordSecond": "晚上好 (wǎn shang hǎo)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Good night",
      "wordSecond": "晚安 (wǎn ān)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Goodbye",
      "wordSecond": "再见 (zài jiàn)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Bye",
      "wordSecond": "拜拜 (bài bài)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "See you",
      "wordSecond": "回见 (huí jiàn)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "See you later",
      "wordSecond": "待会儿见 (dāi huìr jiàn)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Please",
      "wordSecond": "请 (qǐng)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Thank you",
      "wordSecond": "谢谢 (xiè xie)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Thank you very much",
      "wordSecond": "非常感谢 (fēi cháng gǎn xiè)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "You're welcome",
      "wordSecond": "不客气 (bú kè qi)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Sorry",
      "wordSecond": "对不起 (duì bu qǐ)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Excuse me",
      "wordSecond": "打扰一下 (dǎ rǎo yí xià)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "It's okay",
      "wordSecond": "没关系 (méi guān xi)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Yes",
      "wordSecond": "是 (shì)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "No",
      "wordSecond": "不是 (bú shì)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Okay",
      "wordSecond": "好的 (hǎo de)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "My name is...",
      "wordSecond": "我叫... (wǒ jiào...)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "I am...",
      "wordSecond": "我是... (wǒ shì...)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Name",
      "wordSecond": "名字 (míng zi)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "What is your name?",
      "wordSecond": "你叫什么名字？ (nǐ jiào shén me míng zi?)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "I",
      "wordSecond": "我 (wǒ)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "You",
      "wordSecond": "你 (nǐ)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "He",
      "wordSecond": "他 (tā)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "She",
      "wordSecond": "她 (tā)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "We",
      "wordSecond": "我们 (wǒ men)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "You (plural)",
      "wordSecond": "你们 (nǐ men)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "They",
      "wordSecond": "他们 (tā men)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "How are you?",
      "wordSecond": "你好吗？ (nǐ hǎo ma?)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "I'm fine",
      "wordSecond": "我很好 (wǒ hěn hǎo)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "And you?",
      "wordSecond": "你呢？ (nǐ ne?)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Nice to meet you",
      "wordSecond": "很高兴认识你 (hěn gāo xìng rèn shi nǐ)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Me too",
      "wordSecond": "我也是 (wǒ yě shì)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Age",
      "wordSecond": "年龄 (nián líng)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "How old are you?",
      "wordSecond": "你多大了？ (nǐ duō dà le?)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "I am ... years old",
      "wordSecond": "我...岁 (wǒ ... suì)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Nationality",
      "wordSecond": "国籍 (guó jí)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Where are you from?",
      "wordSecond": "你来自哪里？ (nǐ lái zì nǎ lǐ?)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "I am from...",
      "wordSecond": "我来自... (wǒ lái zì...)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "China",
      "wordSecond": "中国 (zhōng guó)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "America",
      "wordSecond": "美国 (měi guó)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "England",
      "wordSecond": "英国 (yīng guó)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Japan",
      "wordSecond": "日本 (rì běn)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Korea",
      "wordSecond": "韩国 (hán guó)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "France",
      "wordSecond": "法国 (fǎ guó)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Germany",
      "wordSecond": "德国 (dé guó)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Student",
      "wordSecond": "学生 (xué sheng)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Teacher",
      "wordSecond": "老师 (lǎo shī)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Work",
      "wordSecond": "工作 (gōng zuò)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "What do you do?",
      "wordSecond": "你做什么工作？ (nǐ zuò shén me gōng zuò?)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "This is...",
      "wordSecond": "这是... (zhè shì...)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Friend",
      "wordSecond": "朋友 (péng you)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Family",
      "wordSecond": "家人 (jiā rén)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Mother",
      "wordSecond": "妈妈 (mā ma)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Father",
      "wordSecond": "爸爸 (bà ba)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "Welcome",
      "wordSecond": "欢迎 (huān yíng)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 2,
      "wordFirst": "How is it going?",
      "wordSecond": "怎么样？ (zěn me yàng?)",
      "createdAt": "2026-02-19T12:39:24.980Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}